name: Victor Yue
locality: San Jose, CA
country: United States
role: <a href="">Senior SEC Analyst</a>
reports_to: yelena.sokolov
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: vyue1
departments:
  - Accounting
specialty: 
expertise:
story:

